.alert-success {
  background-color: #8cc63e;
  color: #fff;
}

.alert {
  position: relative;
}

.alert .btn-close {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  color: currentColor;
  cursor: pointer;
  font-size: 0;
  line-height: 1;
  opacity: .8;
  padding: 10px;
  position: absolute;
  right: 4px;
  top: 50%;
  transform: translateY(-50%);
}

.alert .btn-close::before {
  content: "\00d7";
  font-size: 1.4rem;
}

.alert .btn-close:focus,
.alert .btn-close:hover {
  opacity: 1;
}

.form-control.is-invalid {
  border-color: #b90707;
}

.form-validation-message {
  color: #b90707;
  display: none;
  font-size: .75rem;
  margin-top: .35rem;
}

.form-validation-message.jax-visible,
.form-validation-message.oc-visible {
  display: block;
}
